import React from 'react';
import { ThemeContextType, ThemeProviderProps } from './types';
import '../../assets/Themes/Theme.scss';
declare const ThemeContext: React.Context<ThemeContextType | undefined>;
declare const ThemeProvider: React.FC<ThemeProviderProps>;
export { ThemeContext };
export default ThemeProvider;
